@charset "utf-8";

/*  font-family: "Lexend", sans-serif;

font-weight

100 : thin

200: Extra light

300: light

400: regular

500: medium

600: semibold

700: bold

800 : Extra bold

900 : Black */
:root{scroll-behavior:initial;}
*:focus{outline:none;}
figure{margin-bottom:0px;}
body{margin:0px;padding:0px;font-family:"Montserrat",sans-serif;font-weight:400;font-size:18px;color:#000000;line-height:26px;background-color:#fff;}
p{margin-bottom:20px;}
b,strong{font-weight:700;}
a{color:#0088C0;text-decoration:none;outline:none;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;cursor:pointer;}
a:hover{color:#000000;text-decoration:none;}
h1,h2,h3,h4,h5,h6{color:#000;font-family:"Playpen Sans",cursive;font-weight:500;line-height:1.1;margin:0px;padding:0px;}
h1,h2{font-size:80px;margin-bottom:25px;}
h3{font-size:36px;margin-bottom:20px;letter-spacing:-0.72px;}
h4{font-size:26px;margin-bottom:20px;}
h5{font-size:24px;margin-bottom:10px;}
h6{font-size:24px;margin-bottom:10px;}

/* common css end */
.fs-30{font-size:30px;font-weight:400;line-height:1.2;}

/*form start*/
input[type="submit"],input[type="button"],button[type="submit"],button[type="button"]{outline:none;}
label{display:inline-block;max-width:100%;}
textarea{resize:none;height:110px;border-radius:20px;}
.form-control{font-family:"Montserrat",sans-serif;display:block;width:100%;height:auto;padding:13px 20px;font-size:18px;line-height:1;-webkit-box-shadow:none;box-shadow:none;background-color:transparent;border-radius:20px;font-weight:400;color:#fff;border:1px solid #fff;}
.form-control:focus,.input-text:focus{color:#fff;border-color:#FFEB01;background-color:transparent;outline:0;-webkit-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none;}
.form-control::-webkit-input-placeholder{color:#fff;font-weight:400;}
.form-control::-moz-placeholder{color:#fff;opacity:1;font-weight:400;}
.form-control::-ms-input-placeholder{color:#fff;font-weight:400;}
textarea.form-control,textarea{height:100px;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button,input[type="search"]::-webkit-search-results-decoration{-webkit-appearance:none;}
input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{appearance:none;-moz-appearance:textfield;-webkit-appearance:none;}
input[type="date"]::-webkit-inner-spin-button{display:none;}
input[type="date"]::-webkit-calendar-picker-indicator{color:rgba(0,0,0,0);opacity:1;background-image:none;background:transparent;}
input[type="radio"],input[type="checkbox"]{cursor:pointer;}
img{max-width:100%;height:auto;}
.form-group{margin-bottom:20px;z-index:1;}
.form-check-input[type=checkbox]{border-radius:0px;}
.form-check-input{margin-top:8px;border-radius:0px;border-color:#000;}
.form-check-input:focus{border-color:#000;box-shadow:none;}
.form-check-input:checked:focus{border-color:#0d6efd;}
.img-scale{overflow:hidden;vertical-align:top;}
.img-scale img{transition:all 0.3s ease;transform:scale(1);}
.img-scale:hover img{transition:all 0.3s ease;transform:scale(1.1);}

/*form end*/

/*bullet start*/

ul,ol{margin:0;padding:0;list-style:none;}
.bullet-list li{position:relative;padding-left:25px;}
.bullet-list li::before{content:'';background-color:#fff;height:7px;width:7px;left:0px;position:absolute;top:10px;background-size:100%;}

/*bullet end*/

/*button start*/

ins{text-decoration:none;}
button:focus{outline:none;}
.btn-theme{background-color:#FFEB01;color:#000000;border:none;text-transform:capitalize;display:inline-flex;font-size:18px;font-weight:500;outline:0px;position:relative;line-height:1;border-radius:50px;padding:16px 25px;letter-spacing:-0.5px;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;}
.btn-theme:hover{color:#fff;background-color:#0088C0;}
.btn-theme-blk-hover:hover{background-color:#000000;}

/* typography css */
.text-100{font-size:100px;line-height:1;}
.text-50{font-size:50px;line-height:1.2;}

.text-30{font-size:30px;line-height:1.2;}
.text-24{font-size:24px;line-height:1.2;}
.borderbottom{border-bottom:1px solid #DDDDDD;}
.border-radius-15{border-radius:15px;}
.fw-medium{font-weight:500;}
.fw-semibold{font-weight:600;}
.fw-bold{font-weight:700;}
.fw-exbold{font-weight:800;}
.text-black{color:#000;}
.borderbottom{border-bottom:1px solid #ddd;}
.text-blue{color:#0088C0;}

/* section margin Top */
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-20{margin-top:20px;}
.mt-25{margin-top:25px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.mt-60{margin-top:60px;}
.mt-50{margin-top:50px;}
.mt-70{margin-top:70px;}
.mt-80{margin-top:80px;}
.mt-90{margin-top:90px;}
.mt-100{margin-top:100px;}
.mt-120{margin-top:120px;}
.mt-150{margin-top:150px;}

/* Section margin bottom */
.mb-10{margin-bottom:10px;}
.mb-15{margin-bottom:15px;}
.mb-20{margin-bottom:20px;}
.mb-25{margin-bottom:25px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-60{margin-bottom:60px;}
.mb-50{margin-bottom:50px;}
.mb-70{margin-bottom:70px;}
.mb-80{margin-bottom:80px;}
.mb-90{margin-bottom:90px;}
.mb-100{margin-bottom:100px;}
.mb-120{margin-bottom:120px;}
.mb-150{margin-bottom:150px;}
.mb-180{margin-bottom:180px;}
.mb-200{margin-bottom:200px;}
.mb-250{margin-bottom:250px;}
.mb-270{margin-bottom:270px;}
.mb-300{margin-bottom:300px;}
.mb-400{margin-bottom:400px;}
.pb-10{padding-bottom:10px;}
.pb-15{padding-bottom:15px;}
.pb-20{padding-bottom:20px;}
.pb-25{padding-bottom:25px;}
.pb-30{padding-bottom:30px;}
.pb-40{padding-bottom:40px;}
.pb-60{padding-bottom:60px;}
.pb-50{padding-bottom:50px;}
section.d-inline-block{vertical-align:top;}
.lastmbnone :last-child{margin-bottom:0px;}

/* homepage css start */
.brandtopright{right:0px;top:0px;position:absolute;}
.brandtopleft{left:0px;top:0px;position:absolute;}
.blacklogo{position:absolute;left:0px;opacity:0;}
.mainheader.sticky .blacklogo{opacity:1;}
.mainheader.sticky .whitelogo{opacity:0;}
.logo a{position:relative;display:inline-block;vertical-align:top;}
.logo a img,.logo{transition:all 0.3s ease;}
.mainheader{position:fixed;top:0px;width:100%;z-index:30;transition:all 0.5s ease;padding:40px 0px;}
.mainheader.sticky{padding:15px 0px;background-color:#fff;}
.navigatemain{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;position:relative;z-index:1;color:#fff;}
a.menu-toggle{width:24px;display:none;flex-wrap:wrap;align-items:center;justify-content:end;}
.icnline{background-color:#fff;transition:all 0.3s ease;width:100%;height:2px;margin-bottom:5px;vertical-align:middle;line-height:1;}
.icnline:last-child{margin-bottom:0px;}
.mainheader.sticky .icnline{background-color:#0088C0;}
.navmenu >ul{margin:0px;border:3px solid #FFEB01;border-radius:50px;padding:0px 15px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.navmenu > ul > li{position:relative;list-style:none;padding:20px;margin-bottom:0px;-webkit-transition:all ease 0.3s;-o-transition:all ease 0.3s;transition:all ease 0.3s;width:initial;}
.navmenu > ul > li.menu-item-has-children::before{margin-top:12px;content:'';width:12px;height:10px;display:inline-block;transition:all 0.2s ease;vertical-align:top;right:0px;position:absolute;background-image:url(../images/chevron-down-white.svg);background-repeat:no-repeat;background-size:100%;background-position:left center;}
.navmenu > ul > li > a{color:#fff;display:inline-block;font-size:18px;position:relative;line-height:1;font-weight:500;}
.navmenu > ul > li.lastmenu{display:none;}
.mainheader.sticky .navmenu > ul > li > a{color:#000000;}
.navmenu > ul > li > a:hover,.navmenu > ul > li.active > a{color:#FFEB01;}
.mainheader.sticky .navmenu > ul > li > a:hover,.mainheader.sticky .navmenu > ul > li.active > a{color:#0088C0;}
.navmenu > ul > li> a:hover::before,.navmenu > ul li.current-menu-item > a::before{transform:scaleX(1);}
.navmenu > ul > li ul{left:0%;display:none;position:absolute;top:100%;width:275px;margin:0px;background:#fff;padding:10px 20px;box-shadow:0px 3px 7px -2px rgba(0,0,0,0.2)}
.navmenu > ul > li:hover ul{display:block;}
.navmenu > ul > li ul li ul{top:0px;left:100%;}
.navmenu > ul > li > ul > li{padding:10px 0px 10px 0px;margin-bottom:0px;position:relative;border-bottom:1px solid #ddd}
.navmenu > ul > li > ul li:last-child{border:none;}
.navmenu > ul > li > ul li::before{top:25px;}
.navmenu > ul > li > ul li a{display:block;color:#000;position:relative;text-transform:uppercase;font-size:15px;}
.navmenu > ul > li > ul li a:hover{color:#0074BC;}
.closebtn{z-index:5;position:absolute;top:20px;right:20px;width:20px;height:20px;border:none;background-color:transparent;padding:0px;transform:rotate(45deg);display:inline-flex;align-items:center;justify-content:center;}
.closebtn::after{background-color:#000;width:100%;height:2px;content:'';display:inline-block;vertical-align:middle;transition:all 1.5s cubic-bezier(0.075,0.82,0.165,1);}
.closebtn::before{background-color:#000;height:100%;width:2px;position:absolute;top:0px;content:'';transition:all 1.5s cubic-bezier(0.075,0.82,0.165,1);}
.popup-form .closebtn::after,.popup-form  .closebtn::before{background:#fff;}
.sub-menu-arrow{text-align:center;overflow:hidden;padding:4px 10px;margin-left:5px;display:inline-block;vertical-align:top;line-height:1;cursor:pointer;position:absolute;right:-20px;}
.navarrow{display:inline-block;vertical-align:top;position:relative;width:17px;height:15px;}
.navarrow::before{content:'';width:17px;height:15px;display:inline-block;transition:all 0.2s ease;vertical-align:top;position:absolute;background:url(../images/chevron-down-black.svg) no-repeat;background-position:left center;left:0px;}
.navarup::before{transform:rotate(180deg);}
.MenuClose{display:none;}
.menuright .btn-theme{margin-left:10px;}
.black-overlay{background-color:rgba(0,0,0,0.5);bottom:0px;left:0px;right:0px;top:0px;position:fixed;display:none;}

/* homepage css end */
.topleftvector{position:absolute;top:0px;left:50px;}
.toprightvector{position:absolute;top:0px;right:50px;}
.bottomleftvector{position:absolute;bottom:0px;left:50px;}
.bottomrightbector{position:absolute;bottom:0px;right:50px;}
.h-spacer{height:100vh;}
.herobanneelem{color:#fff;background-image:url(../images/banner-bg-img.jpg);background-position:top;background-size:cover;}
.herobanneelem h1{color:#fff;}
.topmarminus{margin-top:-200px;}
.rightminus{margin-right: -50px}

.boyimgvector{position:absolute;top:50%;transform:translateY(-50%);right:-100px;margin-top:-50px;width: 100%;}
.topbannerstikcy{width:100%;height:100vh;overflow:hidden;padding-top:150px;display: flex;flex-wrap: wrap;align-items: center;}
.topbannerstikcy h3{letter-spacing: -3px;}
.videoabscol{position:absolute;border-radius:20px;width:60vh;height:35vh;left:200px;bottom:50px;overflow:hidden;}
.videoabscol video,.videoabscol img{min-height:100%;min-width:100%;position:absolute;bottom:50%;left:50%;transform:translate(-50%,50%);}
.marqueerow{overflow:hidden;position:relative;padding:250px 0px;}
.marqueetrack{display:flex;width:max-content;animation:scrollLogos 30s linear infinite;-webkit-animation:scrollLogos 30s linear infinite;will-change:transform;transform:translateZ(0);}
.marqueetrack span{font-family:"Playpen Sans",cursive;margin-right:20px;font-size:80px;text-transform:uppercase;color:#202D35;font-weight:700;line-height:1;}
.marqueetrack span::after{content:'|';margin-left:20px;}
.petternimg{position:absolute;top:0px;opacity:0.2;}
.marqeeskew{transform:rotate(-2deg) translateY(50px);display:inline-block;transform-origin:top left;}
.nav-pills li{margin:0px 20px;}
.nav-link{min-width:400px;background-image:url(../images/tab-img.svg);background-repeat:no-repeat;height:103px;font-size:36px;font-family:"Playpen Sans",cursive;color:#999999;transition:all 0.3s ease;padding:0px;}
.nav-pills .nav-link.active,.nav-pills .show>.nav-link,.nav-pills .nav-link:hover{background-color:transparent;background-image:url(../images/tab-hover-img.svg);color:#fff;}
.productslider{margin-top:100px;margin-left:-12px;margin-right:-12px;padding-bottom:50px;}
.productslider .slick-slide{padding:0px 12px;}
.yellowbg{background-color:#FFEB01;padding:50px;}
.toppettern{line-height:1;}
.productrow .topleftvector{top:100px;}
.productrow .toprightvector{top:-150px;}
.productrow .bottomleftvector{bottom:-70px;left:0px;z-index:-1;}
.bgskyblue{background-color:#0088C0;}
.bgskyblue h1,.bgskyblue h2,.bgskyblue h3,.bgskyblue h4,.bgskyblue h5{color:#fff;}
.aboutsectrow .bgskyblue,footer  .bgskyblue{padding:200px 0px;}
.countercol{color:#FFEB01;font-size:150px;font-family:"Playpen Sans",cursive;font-weight:500;line-height:1;margin-bottom:20px;}
.timelinerow{position:relative;}
.timedots{width:30px;height:30px;position:sticky;top:200px;background-color:#FFEB01;left:50%;transform:translate(-50%);z-index:10;border-radius:100%;}
.timelinerow::before{content:'';border-left:5px dashed #fff;position:absolute;width:5px;height:100%;top:0px;left:50%;transform:translateX(-50%);}
.timelinerow .row{margin-bottom:200px;align-items:center;}
.timelinerow .row:last-child{margin-bottom:0px;}
.timelinerow .row [class*="col-"]{display:flex;}
.timelinerow .row [class*="col-"]:first-child{justify-content:flex-end;}
.timelinerow .row [class*="col-"]:last-child{justify-content:center;}
.timelinerow .row:nth-child(even){flex-direction:row-reverse;justify-content:flex-end;}
.timelinerow .row:nth-child(even) [class*="col-"]{justify-content:flex-start;}
.testimonialsrow .topleftvector{top:-120px;}
.infrarow .toprightvector{top:-100px;right:80px;}
.infrarow .infrarow-img{overflow:hidden;clip-path:polygon(50% 0%,50% 0,50% 100%,50% 100%);}
.infrarow .infrarow-content .row [class*="col-"] + [class*="col-"] .infrarow-content-box{border-left:1px solid #000;min-height:100%;}
.quote-left{top:30px;left:30px;}
.quote-right{bottom:30px;right:30px;}
.testimonialsslider-wrap{border:5px solid #FFEB01;padding:150px 50px;border-radius:20px;}
.testimonialsslider-wrap{background-image:url(../images/line-frame.png);background-position:center;background-repeat:no-repeat;background-size:cover;}
.testimonialsslider-wrap .slick-next{right:-130px;}
.testimonialsslider-wrap .slick-prev{left:-130px;}
#i1,#i2,#i3,#i4{width:155px;height:155px;}
.f1.footer-vector{left:0px;top:0px;}
.testimonialsrow  .toprightvector{top:350px;}
.f2.footer-vector{top:50px;right:160px;}
.f3.footer-vector{bottom:100px;left:50px;}
.keyframe-wrap{padding:0px 12px;}
.aboutsectrow .toprightvector{top:-210px;}
.keyframe{animation:swingLR 3s cubic-bezier(.4,0,.6,1) infinite;}
.aboutsectrow .toprightvector img,.footermain .topleftvector img{animation:leftrightmove 3s cubic-bezier(.4,0,.6,1) infinite;}
.footermain .topleftvector{top:-310px;}
.footermain .toppettern{margin-bottom:-1px;}
.f4.footer-vector{bottom:-100px;right:70px;}
.modal-content{background:#0088C0;}
@keyframes swingLR{
  0%{transform:rotate(-5deg);}
  50%{transform:rotate(5deg);}
  100%{transform:rotate(-5deg);}
}
@keyframes swingRL{
  0%{transform:rotate(10deg);}
  50%{transform:rotate(-5deg);}
  100%{transform:rotate(10deg);}
}
@keyframes leftrightmove{
  0%{transform:translateX(10px);}
  50%{transform:translateX(-10px);}
  100%{transform:translateX(10px);}
}
@keyframes scrollLogos{
  0%{transform:translateX(0);}
  100%{transform:translateX(-50%);}
}
@-webkit-keyframes scrollLogos{
  0%{-webkit-transform:translateX(0);}
  100%{-webkit-transform:translateX(-50%);}
}

/* 404 page & thakyou page css start */
.sectionpagerow{position:relative;font-size:20px;}
.sectionpagerow::before{bottom:0px;top:0px;left:0px;right:0px;position:absolute;content:'';background-color:rgba(0,0,0,0.5);}
.pagetitlerow{position:absolute;top:50%;transform:translateY(-50%);width:100%;color:#fff;}
.pagetitlerow h1,.pagetitlerow h3{color:#fff;}
.toppageoffset{margin-top:70px;}
.thankyoupage{padding-top:250px;}

/* 404 page & thakyou page css end */
.modal-content{border:none;border-radius:0px;box-shadow:none;}
.modal-body{padding:50px;}
.modal-body h4,.offcanvas-body h4{margin-bottom:10px;}
.fromlineicon{position:absolute;bottom:0px;right:0px;width:80px;}
.offcanvas.offcanvas-end{width:50%;}
.offcanvas-body{padding:100px;flex-grow:inherit;}
.offcanvas-body .fromlineicon{width:180px;}
.wpcf7-spinner{margin-top:13px;vertical-align:top;}
.wpcf7 form.sent .wpcf7-response-output{line-height:24px;background:#dff0d8;border:1px solid #c3e6cb;margin:20px 0 0;padding:7px 12px;color:#155724;position:relative;z-index:1;border-radius:5px;font-size:16px;}
.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output{line-height:24px;background:#f8d7da;border:1px solid #f5c6cb;margin:20px 0 0;padding:7px 15px;color:#721c24;position:relative;z-index:1;border-radius:5px;font-size:16px;}
span.wpcf7-not-valid-tip{position:relative;text-align:left;font-size:14px;}
.vc_row{margin:0px!important}
.vc_column_container>.vc_column-inner{padding:0px!important}
@keyframes textMarqRight{
  0%{transform:translate3d(0,0,0);}
  100%{transform:translate3d(-50%,0,0);}
}
@keyframes scrolldown{
  0%{transform:translateY(0px)}
  50%{transform:translateY(5px)}
  100%{transform:translateY(0px)}
}

/* Animation css  */
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}
@-webkit-keyframes fadeInUp{
  0%{opacity:0;}
  100%{opacity:1;}
}
@keyframes fadeInUp{
  0%{opacity:0;}
  100%{opacity:1;}
}
@-webkit-keyframes fadeIn{
  0%{opacity:0;}
  100%{opacity:1;}
}
@keyframes fadeIn{
  0%{opacity:0;}
  100%{opacity:1;}
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}
@-webkit-keyframes fadeInDown{
  0%{opacity:0;-webkit-transform:translateY(-50px);transform:translateY(-50px);}
  100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
@keyframes fadeInDown{
  0%{opacity:0;-webkit-transform:translateY(-50px);-ms-transform:translateY(-50px);transform:translateY(-50px);}
  100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeInLeft{
  0%{opacity:0;-webkit-transform:translateX(-50px);transform:translateX(-50px);}
  100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0);}
}
@keyframes fadeInLeft{
  0%{opacity:0;-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);}
  100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft;}
@-webkit-keyframes fadeInRight{
  0%{opacity:0;-webkit-transform:translateX(50px);transform:translateX(50px);}
  100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0);}
}
@keyframes fadeInRight{
  0%{opacity:0;-webkit-transform:translateX(50px);-ms-transform:translateX(50px);transform:translateX(50px);}
  100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight;}
@-webkit-keyframes fadeInUp{
  0%{opacity:0;-webkit-transform:translateY(50px);transform:translateY(50px);}
  100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
@keyframes fadeInUp{
  0%{opacity:0;-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);}
  100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;}
@-webkit-keyframes slideInLeft{
  from{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible;opacity:0;}
  to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}
}
@keyframes slideInLeft{
  from{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible;opacity:0;}
  to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}
}
.slideInLeft{-webkit-animation-name:slideInLeft;animation-name:slideInLeft;}
@-webkit-keyframes slideInRight{
  from{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible;opacity:0;}
  to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}
}
@keyframes slideInRight{
  from{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);opacity:0;visibility:visible;}
  to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}
}
.slideInRight{-webkit-animation-name:slideInRight;animation-name:slideInRight;}
